Subject: Trainer Candidate - Shivani Rajawat
From: Shivani Rajawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:48:01 -0400

| | Tech Support Test

Name | Shivani Rajawat
E-mail | [email-masked]
Phone Number | (91) 7987501255
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Resolution specialist | June | 25+
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I have worked in Trms , NHT Trainor And Sme for teams upto 20-25
I have worked as a Quality Analyst for process in North America, Canada and UK
Work experience -2 years 9 months

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I'm persuing MBA and will be and a PG in June 2021 coming from an army family background I believe in discipline and continuety.
To seek challenging assignment and responsibility and work in an ideal environment where I can exercise my domain expertise and analytical abilities in best possible way to contribute to the organisation's consistent development and to enhance my experience through continuous learning of teamwork and leadership.

Dedicated to my work in every aspects always ready for any challenging situation because it takes the courage and be in challenging situation and give best in every situation. I also worked in customer service which motivated to maintain customer satisfaction and contribute to company success. Proven ability to establish rapports with clients and exceed sales quotas. Reliable and driven, with strong time management and prioritization abilities

I would like to discuss my work experience

Substantial experience and outstanding skills in customer service with two and a half years of experience.
Accustomed to working in fast-paced environments with the ability to think quickly and successfully handle difficult clients.
Excellent interpersonal skills, ability to work well with others, in both supervisory and support staff roles.
Superb analytical and problem-solving skills leveraged to proactively improve customer service processes and garner stellar customer approval scores
.
Results-oriented resolution specialist with 2.9 years’ experience on-boarding, developing, and motivating high-performance teams that consistently produce upwards customer satisfaction  growth. Key skills include:
Training
Business Reporting
Supply Chain Optimization
resolving claims
Loss Prevention / Inventory Contr

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The total obsession with customer-centricity. The motto Should be to start with the consumer and then work backward, not the other way around. This is supported by an amazing data capability that delivers organisation an unparalleled insight into customer behavior, needs, and preferences

What according to you makes you a good candidate for this position?

I have worked with my team's to obtain organisation goals as well working closely to Achieve personal goals of trainees as well
Added creative plans and trainings  for easy seasoning of objectives.
I believe in deep diving for any problem to escalate and resolve it.
I would appreciate the position and work to achieve the target s provided.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |